<?xml version="1.0"?>
<configuration>
  <appSettings>
    <add key="market_data" value="Database=market_data;Datasource=localhost;Username=root;Password=dbas"/>
    <add key="portfolio_data" value="Database=portfolio_data;Datasource=localhost;Username=root;Password=dbas"/>
		<add key="user_data" value="Database=user_data;Datasource=localhost;Username=root;Password=dbas"/>		
    <add key="ClientSettingsProvider.ServiceUri" value=""/>
		<add key="LaunchTickerView" value="true"/>
		<add key="TickerEarningsAnnouncementMaxDays" value="5"/>
    <add key="TickerPremarketFeedIdleAfter" value="23:59:59"/>  <!--military time -->
    <add key="proxy_address" value="http://127.0.0.1:8182"/>
    <add key="proxy_GetLatestPriceYahoo" value="true"/>
    <add key="proxy_GetLatestPriceBigCharts" value="true"/>
    <add key="proxy_GetETFHoldings" value="true"/>
    <add key="proxy_GetAnalystPriceTargetYahoo" value="true"/>
    <add key="proxy_GetDailyPrices" value="true"/>
    <add key="proxy_GetCompanyHeadlines" value="true"/>
	</appSettings>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.7.2"/>
  </startup>
  <system.web>
    <membership defaultProvider="ClientAuthenticationMembershipProvider">
      <providers>
        <add name="ClientAuthenticationMembershipProvider" type="System.Web.ClientServices.Providers.ClientFormsAuthenticationMembershipProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri=""/>
      </providers>
    </membership>
    <roleManager defaultProvider="ClientRoleProvider" enabled="true">
      <providers>
        <add name="ClientRoleProvider" type="System.Web.ClientServices.Providers.ClientRoleProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" cacheTimeout="86400"/>
      </providers>
    </roleManager>
  </system.web>
</configuration>
